<?php
///////////////////shortcodes////////////


/// [getbutton] 
		
function getbutton_func() {
	$buttonlink = get_permalink ('488');
		
	$result = '<div class="shortcode-button"><a href="'.$buttonlink.'" class="buttonlink hvr-sweep-to-bottom" rel="lightbox" data-lightbox-type="ajax">Запись на прием</a></div>';

	return $result;
}
add_shortcode( 'getbutton', 'getbutton_func' );	

//////////////////WIDE DIV//////////////////

function widesection_shortcode($atts, $content = null)
{
     
    // always return
    return '<div class="widesection">'.$content.'</div>';
}
add_shortcode('widesection', 'widesection_shortcode');

//////////////////WIDE DIV//////////////////

function halfwide_shortcode($atts, $content = null)
{
     
    // always return
    return '<div class="halfwide">'.$content.'</div>';
}
add_shortcode('halfwide', 'halfwide_shortcode');



?>